#slidetabsmenu {
  float:left;
  width:100%;
  border-bottom:1px solid #DDD;
  line-height:normal;
  }
#slidetabsmenu ul {
  margin:0;
  padding:10px 10px 10px 10px;
  list-style:none;
  }
#slidetabsmenu li {
  display:inline;
  margin:0;
  padding:0;
  }
#slidetabsmenu li a:first-child {
	margin-left: 5px;
	border-left: 1px solid #DDD;
}
#slidetabsmenu a {
  float:left;
  color: #444;
  margin:0;
  padding:0 15px;
  text-decoration:none;
  height: 40px;
  line-height: 40px;
  background-color: #F2F2F2;
  font-size: 14px;
  font-weight: bold;
  border: 1px solid #DDD;
  border-bottom: 0;
  border-left: 0;
  }
#slidetabsmenu a span {
  float:left;
  display:block;
  color:#444;
  }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */
#slidetabsmenu a:hover {
	background:#000;
  }
#slidetabsmenu a:hover span {
  color:#C3D82D;
  }
#slidetabsmenu a.current {
	  background: #fff;
  }
#slidetabsmenu a.current span {
	  background-position:100% -42px;
  }
.tabcontent{
  clear: both;
  float:left;
  width:100%;
  background: white;
  color: black;
  display:none;
  padding: 20px 0 0 0;
  }